INIT_QUADTREE(6,1)
CREATE_RECTANGLE(A,44,44,4,4)
CREATE_RECTANGLE(T,40,28,3,4)
CREATE_RECTANGLE(C,19,36,3,8)
CREATE_RECTANGLE(G,13,21,8,3)
INSERT(T)
INSERT(A)
INSERT(G)
INSERT(C)
TRACE ON
RAYTRACE(36,28)
RAYTRACE(16,16)
RAYTRACE(32,48)
RAYTRACE(57,41)
RAYTRACE(1,5)
RAYTRACE(32,42)
